#Job labels
batch_jobs:
  default_steps:
    validation: Filvalidering
    import_associations: Importera associationer
    import_root_product_model: Import av grundproduktmodell
    import_sub_product_model: Import av underliggande produktmodeller
    compute_data_related_to_family_root_product_models: Beräkna data för grundproduktmodeller
    compute_family_variant_structure_changes: Beräkna variantfamiljers strukturförändringar
    compute_completeness_of_products_family: Beräkna fullständighet av produktfamilj
  csv_product_export:
    label: Exportera produkt till CSV
    export.label: Exportera produkt
  csv_category_export:
    label: Exportera kategorier till CSV
    export.label: Exportera kategorier
  csv_attribute_export:
    label: Exportera egenskaper till CSV
    export.label: Exportera egenskaper
  csv_attribute_option_export:
    label: Exportera attributalternativ till CSV
    export.label: Exportera attributalternativ
  csv_association_type_export:
    label: Exportera associationstyp till CSV
    export.label: Exportera associationstyp
  csv_group_export:
    label: Exportera grupper till CSV
    export.label: Exportera grupper
  csv_family_export:
    label: Exportera familjer till CSV
    export.label: Exportera familj
  csv_product_import:
    label: Importera produkter från CSV
    import.label: Importera produkter
  csv_category_import:
    label: Importera kategorier från CSV
    import.label: Importera produkt
  csv_attribute_import:
    label: Importera attribut från CSV
    import.label: Importera attribut
  csv_attribute_option_import:
    label: Importera attributalternativ från CSV
    import.label: Importera attributalternativ
  csv_association_type_import:
    label: Importera associationstyp från CSV
    import.label: Importera associationer
  csv_family_import:
    label: Importera familjer från CSV
    import.label: Importera familj
  csv_family_variant_import:
    label: Import av familjevariant i CSV
    import.label: Import av familjevariant
  csv_group_import:
    label: Importera grupper från CSV
    import.label: Importera grupper
  csv_attribute_group_export:
    label: Exportera attributgrupp till CSV
    export.label: Exportera attributgrupp
  csv_group_type_export:
    label: Exportera grupptyper till CSV
    export.label: Exportera grupptyper
  csv_attribute_group_import:
    label: Importera attributgrupp från CSV
    import.label: Importera attributgrupp
  csv_group_type_import:
    label: Importera grupptyper från CSV
    import.label: Importera grupptyper
  xlsx_category_import:
    label: Importera kategorier från XLSX
    import.label: Importera produkt
  xlsx_association_type_import:
    label: Importera associationstyp från XLSX
    import.label: Importera associationer
  xlsx_attribute_import:
    label: Importera attribut i XLSX
    import.label: Importera attribut
  xlsx_attribute_option_import:
    label: Importera attributalternativ från XLSX
    import.label: Importera attributalternativ
  xlsx_family_import:
    label: Importera familjer från XLSX
    import.label: Importera familj
  xlsx_family_variant_import:
    label: Import av familjevariant i XSLX
    import.label: Import av familjevariant
  xlsx_product_export:
    label: Exportera produkt till XLSX
    export.label: Exportera produkt
  xlsx_product_model_export:
    label: Export av produktmodell i XSLX
    export.label: Export av produktmodell
  xlsx_product_import:
    label: Importera produkter från XLSX
    import.label: Importera produkter
  xlsx_product_model_import:
    label: Import av produktmodell i XSLX
    import_product_model_descendants.label: Beräkna produktens underliggande modeller
  xlsx_group_export:
    label: Exportera grupper till XLSX
    export.label: Exportera grupper
  xlsx_group_import:
    label: Importera grupper från XLSX
    import.label: Importera grupper
  xlsx_family_export:
    label: Exportera familjer till XLSX
    export.label: Exportera familj
  xlsx_family_variant_export:
    label: Export av familjevariant i XLSX
    export.label: Export av familjevariant
  xlsx_category_export:
    label: Exportera kategorier till XLSX
    export.label: Exportera kategorier
  xlsx_attribute_export:
    label: Exportera attribut till XLSX
    export.label: Exportera attribut till XLSX
  xlsx_attribute_option_export:
    label: Exportera attributalternativ till XLSX
    export.label: Exportera attributalternativ till XLSX
  xlsx_association_type_export:
    label: Exportera associationstyp till XLSX
    export.label: Exportera associationstyp till XLSX
  xlsx_attribute_group_export:
    label: Exportera attributgrupp till XLSX
    export.label: Exportera attributgrupp
  xlsx_group_type_export:
    label: Exportera grupptyper till XLSX
    export.label: Exportera grupptyper
  xlsx_attribute_group_import:
    label: Importera attributgrupp från XLSX
    import.label: Importera attributgrupp
  xlsx_group_type_import:
    label: Importera grupptyper från XLSX
    import.label: Importera grupptyper
